On Wed, Mar 31, 2004 at 10:23:39AM -0500, Dwight Spence wrote:
> Could you provide me some information if FreeBSD 3.5 will run on a PC?
>  
> Intel (R) Pentium
>  $CPU 2.40 GHZ
> AT/AT Compatible
>  
> 1,048,048 KB RAM

That's not nearly detailed enough information.  You should compare the
disk controllers, motherboard chipsets, ethernet interfaces and other
devices against the supported hardware lists in the Release Notes:

    http://www.freebsd.org/releases/3.5R/notes.html

-- cross reference the driver information against the 3.5-RELEASE man
pages, which often have more detailed information:

    
http://www.freebsd.org/cgi/man.cgi?query=&apropos=0&sektion=0&manpath=FreeBSD+3.5.1-RELEASE&format=html

Although quite why you would want to install such an old and
unmaintained release of FreeBSD on what is clearly quite a new
machine, I don't know.  You're a lot more likely to get good results
if you install 4.9-RELEASE, or maybe 5.2.1-RELEASE if this isn't for a
critical system.

        Cheers,

        Matthew

-- 
Dr Matthew J Seaman MA, D.Phil.                       26 The Paddocks
                                                      Savill Way
PGP: http://www.infracaninophile.co.uk/pgpkey         Marlow
Tel: +44 1628 476614                                  Bucks., SL7 1TH UK

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to